
/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
*/
.horizontal {

  /* required settings */
  position:relative;
  overflow:hidden;
  width: 180px;
  height:120px;

  /* custom decorations */
  border:1px solid #ccc;
  background:url(../images/h120.png) repeat-x;
}

/*
  root element for scrollable items. Must be absolutely positioned
  and it should have a extremely large width to accomodate scrollable items.
  it's enough that you set the width and height for the root element and
  not for this element.
*/
.horizontal .items {
  /* this cannot be too large */
  height:20000em;
  position:absolute;
  clear:both;
}

/* single scrollable item */
.horizontal a {
  float:left;
  background:none;
  padding:2px;
  border:none;
  cursor:pointer;
  width:170px;
}

/* active item */
.horizontal .active {
  border:2px solid #000;
  z-index:9999;
  position:relative;
}


